footer#colophon .polestar-container {
    max-width: 1375px;
}

#colophon .bottom-bar {
    display: none;
}

footer#colophon p {
    margin-bottom: 0;
    font-weight: 300;
}

footer#colophon .section-txt-3 p {
    font-size: 0.800rem;
}

footer#colophon .widgettitle {
    font-style: normal;
    font-size: 1rem;
    font-weight: 400 !important;
    margin: 0 0 24px;
    color: #000;
}

footer#colophon ul.menu li {
    margin-bottom: 10px;
}

footer#colophon ul.menu li a {
    font-weight: 300;
}

footer#colophon .section-txt-2 p {
    margin-bottom: 15px !important;
}

footer#colophon .section-txt-2 a {
    font-weight: 400;
}


/*socials*/
footer#colophon .social-list {
    display: flex;
}

footer#colophon .social-list a {
    width: 20px;
    height: 20px;
    margin-right: 10px;
}

footer#colophon .social-list a.linkedin_profile {
    background-image: url(/wp-content/uploads/2021/07/linkedin.svg);
}

footer#colophon .social-list a.tembler_profile {
    background-image: url(/wp-content/uploads/2021/07/tumbler-1.svg);
}

footer#colophon .social-list a.twitter_profile {
    background-image: url(/wp-content/uploads/2021/10/twitter.svg);
}

/*socials*/


@media screen and (max-width: 540px) {
    
    footer#colophon #footer-menu-4 {
        margin-top: 20px;    
    }
}


@media screen and (min-width: 769px) {

    #content {
        z-index: 1;
        position: relative;
        min-height: 100vh;
    }

    footer#colophon .section-txt-3 p {
        text-align: center !important;
    }
}
